[config9-stable-source]
name=Utilities for Configuration [stable] [stream] (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/config9-stable/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=30
